Subject: Re: bug#69008: 29.2; Emacs 29.2 crashes when load-library a .dylib on MacOS Sonoma 14.3.1

From: Eli Zaretskii <[email-masked]>
Date: Sat, 10 Feb 2024 09:33:34 +0200

> From: Marco Antoniotti <[email-masked]>
> Date: Fri, 9 Feb 2024 23:23:18 +0100
> 
> I just tried M-x load-library on a .dylib I created to test the
> module/extension writing facility.  The library is very simple and
> follows the example in the documentation.
> 
> Sorry, EMacs just crashed and I don't know what other info to send you.

The crash backtrace information is one kind of data we could find
useful.  The source code of your module is another.

Thanks.